Support » Plugin: Acunetix WP Security » FATAL ERROR on activating the Release 3.0 !

Viewing 7 replies - 1 through 7 (of 7 total)
  • I’ve downgraded to 2.7.4

    how did you turn off the plugin and then downgrade as I just get fatal error pages?

    riversatile/madkad,

    I’m not seeing any error when I upgrade on any of my sites. Can you copy/paste the exact error you’re getting or provide a screenshot?

    The error I’m getting is:

    Fatal error: Cannot redeclare _recaptcha_qsencode() (previously declared in html/wp-content/plugins/wp-recaptcha/recaptchalib.php:47) html/wp-content/plugins/wp-security-scan/recaptchalib.php on line 55

    For those needing to disable the plugin since this error won’t let you access your site at all – use FTP and delete the folder from your plugin directory and then you should get access to your admin again.

    thanks guys

    the one I was getting was also

    Fatal error: Cannot redeclare _recaptcha_qsencode() (previously declared in html/wp-content/plugins/wp-recaptcha/recaptchalib.php:47) html/wp-content/plugins/wp-security-scan/recaptchalib.php on line 55

    hope it helps

    Hi all,

    Thanks for the feedback.

    We just applied a fix and updated the plugin. Please download the update.

    yeah ! I saw that.
    It’s working fine now.

    Thanks !

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘FATAL ERROR on activating the Release 3.0 !’ is closed to new replies.